Cisco drops a mega-vulnerability alert for VPN devices – Ars Technica


Ars Technica

Cisco drops a mega-vulnerability alert for VPN devices
Ars Technica
On January 29, Cisco released a high-urgency security alert for customers using network security devices and software that support virtual private network connections to corporate networks. Firewalls, security appliances, and other devices configured
Cisco: This VPN bug has a 10 out of 10 severity rating, so patch it nowZDNet
Cisco VPN remote code execution flaw rated 10 out of 10 for severityCSO Online
Cisco Patches Critical VPN VulnerabilityThreatpost
Wccftech –www.v3.co.uk –Help Net Security –Security Boulevard
all 8 news articles »

Source: https://news.google.com/news?cf=all&hl=en&pz=1&ned=us&topic=tc&output=rss

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Welcome to Our Store

X
Glad to have you at Our Store
Welcome to Our Store
WooChatIcon 0